﻿html { background-color:#dddddd; }
body { font-family: Arial, Helvetica, sans-serif; font-size: .8em; color:#696969;
    margin: 0px; padding: 0px; background-color:#ffffff; }
div { margin: 0px; padding: 0px; }
p { margin: 0px; padding: 5px; }
hr { margin:5px 0 5px 0; border: none; border-top: 1px solid #cccccc; }
ul { list-style:none; margin: 0px; padding: 0px; }
h1 { margin: 0px; padding: 0px; font-size: 1.5em; line-height: 1.8em;}
h2 { margin: 0px; padding: 0px; font-size: 1.2em; line-height: 1.8em;}
h3 { margin: 0px; padding: 0px; font-size: 1em; line-height: 1.8em;}
a { color:#666666; }
a:hover { color: #cc3300; }
legend { margin-left:10px;}
dl { display:table; width:100%; height:100%; margin: 5px auto 5px auto; background-color:#eeeeee; }
dt { float:left; margin:0; width:30%; padding:3px 0 3px 5px; font-weight:bold; text-align:right; }
dd { float:left; margin:0; width:65%; padding:3px 0 3px 5px; }

/*shared setting*/
.floatLeft { float: left; }
.floatRight { float: right; }
.text-decoration-none { text-decoration: none; }

/* header begin */
.woodslane-header { }
.woodslane-topBar { background-color:#666666; display: table; width: 100%;}
.woodslane-topBar div.container { max-width:1024px; margin:0 auto 0 auto; color: #ffffff;  
                        line-height:2.5em; font-size:1.1em; }
.woodslane-topBar .L { float:left; }
.woodslane-topBar .L a{ color:#ffffff; text-decoration:none; }
.woodslane-topBar .R { float:right; }
.woodslane-topBar .R a { color:#ffffff; }

.socialMediaIcons { line-height:1; margin-top:5px; }
.socialMediaIcons a { display: inline-block;}
.socialMediaIcons a img { display:block; max-height:25px;}

.woodslane-midBar {background-color:#eeeeee; display: table;    width: 100%;}
.woodslane-midBar div.container {max-width:1024px; margin:0 auto 0 auto; 
                        line-height:1.8em; font-size:1.1em; }
.woodslane-midBar .cartOnHeader  
{
    position:fixed; bottom:0; right:0; z-index:99; 
    background-color: #eeeeee; border-left:1px solid #666666; border-top:1px solid #666666; text-align:right;
    border-top-left-radius:6px; padding:6px;
    
    z-moz-transform:rotate(-270deg); 
    z-moz-transform-origin: bottom left;
    z-webkit-transform: rotate(-270deg);
    z-webkit-transform-origin: bottom left;
    z-o-transform: rotate(-270deg);
    z-o-transform-origin:  bottom left;
    zfilter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);    }
                        




.woodslane-logo { float:left; }
.woodslane-logo a img { height:90px; border:none; }

.midBar-rightList { float:right; margin: 12px 0 0 0; }
.midBar-rightList .signIn { text-align:right;}
.midBar-rightList .signIn form { display:table; float:right;}

.woodslane-midBar div.custom-header { margin:5px auto; display:table; width:100%; }
.custom-header img {max-height: 90px; max-width: 100%; }

.woodslane-header nav 
{ clear:left; background-color:#336699; border:1px solid transparent;
    box-shadow: 2px 2px 2px #aaaaaa; }

#ShoppingCartOnHeader { display:block; text-align:right; color:Red; font-size:0.85em; font-style:italic; }

.top-nav { display:table; margin:8px auto 8px auto; line-height: 1.2em; font-size:1.2em; }

.top-nav li { float:left; position:relative; border-right:1px solid #ffffff; padding:0 5px 0 5px; z-index:99; }
.top-nav a { color:#ffffff; font-size:1em; text-decoration:none; text-transform:uppercase;}
.top-nav a:hover { color:#ff9900; border-bottom:3px solid #ff9900; } 
.top-nav .last { border:none;}
.top-nav li ul { display:none; position:absolute; top:1.3em; left:0; width:200px; 
                 border:1px solid #aaaaaa; background-color:#eeeeee; padding:0; }
.top-nav li li{ display:block; width:200px; border:none; margin:0; padding:0; line-height:1.6em; }
.top-nav li li:hover { background-color: #aaaaaa;}
.top-nav li li a { color:#696969; text-decoration:none; margin-left:5px; display:block; }
.top-nav li label { color:#ffffff; }

.top-nav li dl { display:table; width:100%; margin:0; font-size:0.9em; line-height:1.1em;}
.top-nav li dt { clear:both; white-space:nowrap; text-align:left; }
.top-nav li dd { clear:both; margin-left:10px; white-space:nowrap; }
.top-nav li dl a { display:inline;}
/* header end */

/*searchTextbox begin */
.pnlSearch { border:1px solid #aaaaaa; border-radius:6px; 
             position:relative; width:270px; height:1.8em; background-color:#ffffff; }
.pnlSearch .searchTextbox { border:none; width:240px; background-color:transparent; 
                            position:absolute; top:3px; left:3px; }
.pnlSearch .searchButton { position:absolute; top:3px; right:3px; height:20px; width:20px; }
.pnlSearch .searchMessage { position:absolute; top:2em; left:0; font-size:1em; white-space:nowrap;
                            border: 2px solid #aaaaaa; background-color:#ffffff; display:none; }
                            
.advancedSearchButton {height:20px; width:20px; margin: 3px 0 0 3px; cursor:pointer; }
.advancedSearchButton img { border:none;}

/*searchTextbox end*/

/*advancedSearch*/
.advancedSearch { display:table; }
.advancedSearch .keywords { line-height:2.5em; }
.advancedSearch .keywords b,
.advancedSearch .keywords span,
.advancedSearch .keywords input 
{ margin:0 0 0 5px; }
.advancedSearch .keywords input { vertical-align:0px; width:300px; height:18px; border:none; border-bottom:1px solid #aaaaaa; }
.advancedSearch .listBox { float:left; width:32%; margin:5px; }
.advancedSearch .listBox b { display:block; }
.advancedSearch .listBox b img { width: 13px; height:13px;}
.advancedSearch .listBox select { display: block; width:100%; height:200px; border:1px solid #aaaaaa; }
.buttons {  text-align:center; }

.advancedSearch .isbn13s { margin:5px; border:none; border-top:1px solid #666666; }
.advancedSearch .isbn13s legend { cursor:pointer; padding:0; font-weight:bold; margin-left:30%; border:1px solid #666666; }
.advancedSearch .isbn13s legend span { margin:0; padding: 0 4px 0 2px; background-color:#666666; color:#ffffff }
.advancedSearch .isbn13s textarea { width:100%; height:100px; border:1px solid #aaaaaa; }


/*footer end*/
.woodslane-footer{ display:table; width:100%; border-top:2px solid #666666; background-color:#dddddd; }
.woodslane-footer div.container { max-width:1000px; margin:0 auto 0 auto; }
.woodslane-footer div.container ul { display:table; margin:15px auto 15px auto; }
.woodslane-footer div.container ul li{ float:left; line-height:1.1em; font-size:1.1em; padding: 0 5px 0 5px; border-right:1px solid #666666;  }
.woodslane-footer div.container ul li a { }
.woodslane-footer div.container .last { border:none;}
/*footer end*/

/*content begin*/
.clear { clear:both; margin:0; padding:0; }
.margin5px {margin:5px;}
.marginBottom10px { margin-bottom:10px;}
.marginLeft10px { margin-left:10px;}
.marginTop10px { margin-top:10px;}
.bb-orange { border-bottom: 2px solid #ff9900;}
.bb-blue { border-bottom: 2px solid #336699;}
.bb-darkgreen {border-bottom: 2px solid #006600;}
.bb-darkgray {border-bottom: 2px solid #666666;}
.bb-yellow {border-bottom: 2px solid #ffcc00;}
.bb-red {border-bottom: 2px solid #990000;}
.bg-orange { background-color: #ff9900;  color:#ffffff;}
.bg-blue { background-color:#336699;  color:#ffffff;}
.bg-blue a { color:#ffffff;}
.bg-darkgreen {background-color:#006600;  color:#ffffff;}
.bg-darkgray {background-color:#666666; color:#ffffff;}
.bg-yellow {background-color:#ffcc00; color:#ffffff;}
.bg-red {background-color:#990000;  color:#ffffff;}
.bg-lightgray {background-color:#eeeeee; }
.radiusBorder { border-radius:6px;}

.woodslane-section { }
.content { margin:auto; max-width:1024px; }
.content_bg { display:table; width:100%; }
.leftcolumn{ float:left; width:200px; margin:0 0 5px 5px; }
.contentcolumn { margin:5px 5px 5px 215px; width:auto; }
.contentcolumn .withoutBorder { border:none; }
.contentblock { padding:3px; border:1px solid #dddddd;}
.contentblock h2, .contentblock h3 { padding: 0 0 0 5px; }

.customContentblock img { max-width:100%; }
/*content end*/

/*left col catergory*/
.categoryContainer h3 a { text-decoration: none;}
.categoryContainer div a
{ display:block; line-height:1.8em; margin: 0 0 0 10px;}

.leftPnlContainer { margin-top:3px; }
.categoryContainer .leftPnlContainer a { margin:0; }
.leftPnlContainer img { display:block; border:none; margin:0 auto; max-width:100%; }

/* home page product feature*/
.featureList{ margin:5px 0; display:table; width:100%; text-transform:uppercase; }
.featureList li{ display:table-cell; vertical-align:top; }
.featureList img {border:none; display:block; width:220px; }
.featureList span {display:block; margin-top:5px; }
.featureList b {display:inline-table; width:60%; }




.featureProduct { position:relative; z-index:5; display:block; overflow:hidden; width:360px; height:200px; margin:13px; }
.featureProduct .category { position:absolute; z-index:4; top:0; left:5px; 
    color: #ffffff; font-size:2em; text-decoration:none; letter-spacing: -1px;}
.featureProduct .leftButton { cursor:pointer; position:absolute; z-index:4; top:70px; left:0; display:none; }
.featureProduct .rightButton {cursor:pointer; position:absolute; z-index:4; top:70px; right:0; display:none; }
.featureProduct .products { position:relative; height:200px; width:45%; }
.featureProduct .products a { position:absolute; }
.featureProduct .products a img{ width:111px; border:none; }

.trade-bgcolor { background-color:#8e9c6c; }
.professional-bgcolor { background-color:#607a96; }
.academic-bgcolor { background-color:#67a8bd; }
.education-bgcolor { background-color:#749889; }

/* home page*/
.homeProducts, 
.homeServiceResource
{ display:table; margin:auto; }
.homeProducts li, 
.homeServiceResource li  
{ float:left; }

.homeProducts li a { display:table; margin:13px; }
.homeProducts li a img{ display:block; border:none; width:360px; } 

.homeServiceResource li a { display:table; margin:13px; }
.homeServiceResource li a img  { display:block; border:none; width:360px; }



a.categoryHome { width:365px; height:200px; 
margin:10px; display:block; 
position:relative; z-index:2; overflow:hidden; 
border:1px solid #336699; }
a.categoryHome strong
{position:absolute; left:0; top:0; color:#ffffff; margin:0; font-size:1.1em; 
 background-color:#336699; line-height:1.5em; padding: 3px 5px; 
 border-bottom-right-radius: 6px; }
a.categoryHome .img0 { position:absolute; width:111px; top:25px; left:25px; z-index:1;}
a.categoryHome .img1 { position:absolute; width:111px; top:75px; left:100px;z-index:1;}
a.categoryHome .img2 { position:absolute; width:111px; top:50px; left:175px;z-index:1;}
a.categoryHome .img3 { position:absolute; width:111px; top:15px; left:275px;z-index:1;}


.resourceUL { display:table; margin: 5px 0; width:100%; }
.resourceUL li{ float:left; line-height:2em; width:49%; margin:2px; }
.resourceUL li.cutRow{ clear:both; width:99%; }
.resourceUL li strong,
.resourceUL li a { font-weight:normal; display:block; padding:0 3px; }
.resourceUL li strong { background-color:#dddddd; line-height:2em; font-size:1.1em;}
.resourceUL li strong a.R{ float:right; }



/*trade, professional, academic, education, service &resource content */
.contentDL { display:table; padding:0; margin:0; width:100%; background-color:inherit; }
.contentDL dt { clear:both; float:left; padding:0; display:table; width:160px; text-align:center; 
                font-size:1.1em; border:1px solid #cccccc; position:relative; }
.contentDL dt img { margin:3px; display:block; border:none; }
.contentDL dt strong { position:absolute; display:block; width:165px; 
                       color:#ffffff; bottom:3px; background-color:#666666; opacity:0.8; filter:alpha(opacity=80);
                        }
.contentDL dd { float:right; padding:5px; margin: 0 0 10px 0; width:75%; min-height:80px; border:1px solid #cccccc; }
.listUL { padding-left:30px; list-style-type:disc;}

.downloadResourcesDL { font-size:.9em; background-color:transparent; line-height:1.2em; }
.downloadResourcesDL dt { float:none; width:auto; text-align:justify; margin:0 0 0 15px; border:none;  }
.downloadResourcesDL dd { float:none; width:auto; margin:0 0 0 30px; min-height: inherit; border:none; }

.serviceDL { display:table; padding:0; background-color:inherit; }
.serviceDL dt{ width:99%; border-bottom:1px solid #aaaaaa;  }
.serviceDL dd { float:left; padding:0; margin:5px; width:auto; }
.serviceDL dd a { text-align:center; }
.serviceDL dd img { display:block; border:none; width:100px; height:120px; }
.serviceDL dd img.interest { width:180px; }
.serviceDL dd span { display:block; }


.two-cols-inline-block { display:inline-block; width:48%; vertical-align:top; }
.two-cols-inline-block h3 { border-bottom:1px solid #cccccc;}
.service-ul { font-size:1.2em; line-height:1.5em; margin:5px; }
.service-ul li { }
.service-ul ul { display:none; margin-left:8%; }
.service-ul>li>ul>li>a { text-transform:capitalize; }
.service-ul>li>a { display:block; margin:2px 0 2px 0;}
.service-ul ul ul { }
.service-ul ul ul a { color: Red; display:inline-block; width:100%; }
.service-ul ul ul span 
{ display:inline-block; width:45%; }
.service-ul em { font-size:.7em;}
.service-ul>li>a { color: Red; display:inline-block; width:55%; }
.service-ul>li>span 
{ display:inline-block; width:20%; }

.service-ul li.search { display:inline-block; width:47%; vertical-align:top; line-height:2em; }
.service-ul li.search span { width:30%; text-align:right;  }
.service-ul li.search input[type=text] { display:inline-block; height:1.5em; vertical-align:middle; width:65%; border:1px solid #cccccc; }

.service-ul li.search input[type=text].bicCode { width:15%; }
.service-ul li.search select { display:inline-block; line-height:2em; width:66%; padding:2px; border:1px solid #cccccc; }

.service-list { font-size:1.2em; line-height:1.5em; margin:5px; }



.fileList { border-collapse:collapse; margin-left:15px;}
.fileList th { text-align:left; }

.fileList tfoot a { display: inline; color:#ffffff;  background-color:#336699; padding: 1px 4px; border-radius:6px;}
.fileList .delete{ display:inline; color:#cc3300; margin:0; }
.fileList .deleteTitle{ display:inline; }


#representativeTbl { margin:5px; width:98%; }
.representative { border-collapse:collapse; width:100%; margin:5px 0; }
.representative th, .representative td { border:1px solid #aaaaaa; line-height:2em; }
.representative th { text-align:right; width:20%; }
.representative td.title { font-weight:bold; text-align:right; width:20%; }

.representative input { border:1px solid #336699; height:1.5em;}
.representative input.long { width: 500px;}

.browseTitle { border:1px solid transparent;}
.browsePath { line-height: 1.8em; font-size: 1em; font-weight: bold; }
.browsePath a { font-weight:normal; }

.browseTools { float:right; display:table; }
.browseTools b { float:left; margin:0 3px 0 0;}
.browseTools .item,
.browseTools .list,
.browseTools .simplelist
{ float:left; background-image:url('/Content/images/view-switch.png'); width:22px; height:22px; margin:0 3px 0 0;}
.browseTools .item { background-position: left top; }
.browseTools .list { background-position: -23px top; }
.browseTools .simplelist { background-position: -46px top; }

.browseTools select { float:left; margin:0 3px 0 0; border:1px solid #dddddd;}

.dataFilter { line-height: 2em; margin: 0 10px 0 10px; padding-bottom:5px; border-bottom:1px solid #dddddd; }
.dataFilter b { }
.dataFilter span { margin-right:3px; }
.dataFilter select { border:1px solid #dddddd;}
.dataFilter select.dataFilterDropdownListWidth { width:100%; }



.dataFilter .filter {display: inline-block; width:20%; vertical-align:top; }








.item-AddToCartButton { display: table; margin: 0 auto;}
.AddToCartQty { border:1px solid #cccccc; text-align: right; width: 40px; display:inline-block; margin:2px 2px 0 0; }
.AddToCart
{background-color:#336699; display:inline-block; padding:0 5px; line-height:1.8em; color:#ffffff; border-radius:6px; text-decoration:none; font-size:.9em; } 

.SetAddToCart {display:table; display:inline-block; margin: 3px auto 3px auto; position:relative; }
.SetAddToCart1 {border:1px solid red; width:100px; line-height:2em; position:relative; }
.UpdateCart,
.RemoveCart 
{ display:table; background-color:#336699; padding:3px 5px 3px 5px; color:#ffffff; border-radius:6px; text-decoration:none; }
.AddToCart:hover, 
.UpdateCart:hover,
.RemoveCart:hover 
{color:#000000; } 
.AddToCart img, 
.UpdateCart img, 
.RemoveCart img 
{position:absolute; top:0; right:-25px; width:20px; height:20px;}
.UpdateCart .message {display: none; color:#000000; position:absolute; top:0; right:-25px; 
                      border:1px solid #666666; background-color:#eeeeee;
                      width:140px; padding:3px; z-index:9; }

.cartTitle {display:block; margin:3px; border-bottom:1px solid #cccccc; text-align:right;}
.cartTitle b { display:inline-block; }
.cartTitle b.L { width:18%; text-align:right; }
.cartTitle b.M { width:20%; text-align:center; }
.cartTitle b.R { width:12%; text-align:center; }

.cartItem { display:block; margin:3px; border-bottom:1px solid #cccccc; }
.cartItem span {display:block; font-size:1em; line-height:1.5em; }
.itemCover,
.itemInfo,
.itemPrice,
.itemQTY,
.itemTotal 
{ display:inline-block; vertical-align:top; }
.itemCover { width:10%;}
.itemCover img {border: none; width:100%;}
.itemInfo { width:40%; }
.itemInfo h2 { font-size:1em; line-height:1.8em; padding:0;}
.itemInfo h3 { font-size:.9em; line-height:1.5em; padding:0;}
.itemPrice { text-align:right; width:18%;}
.itemPrice em { display:block; font-size: .75em;}
.itemQTY { width: 15%;}
.itemQTY input{ display:block; border:1px solid #cccccc; width:75px; text-align:right; margin:0 auto; }
.itemTotal { text-align:right; width:12%;}

.cartTotal { margin:3px; text-align:right; line-height:2em; border-bottom:1px solid #cccccc;}
.cartTotal b { display: block; }
.cartTotal b em { font-weight:normal; font-size:.9em; font-style:normal; }
z.cartTotal b span { display:block; }

.cartTotal div {display:table-cell; width:100px; }
.cartTotal div span{ display:block;}

.cartOperation {display:table; width:96%; margin:3px; }
.cartOperation span {display:table-cell; }
.cartOperation span.L {text-align:left;}
.cartOperation span.R { text-align:right;}
.cartOperation span input {border: 1px solid #cccccc; width: 75px; line-height:1.3em; vertical-align:middle; }
.setButton { line-height: 3em; vertical-align:middle;}
.button,
.button-1 
{ background-color:#336699; padding:3px 5px 3px 5px; color:#ffffff; border-radius:6px; text-decoration:none;}
.button:hover,
.button-1:hover
{color:#000000;}    
.button-1 { line-height:1; vertical-align:inherit; cursor:pointer; }

.onewrow { width:95%; text-align:center;}
.spliter { margin:5px 0 5px 0; border: none; border-top: 1px solid #cccccc; }

.fieldsetForm { border:1px solid #aaaaaa; }
.fieldsetForm legend { font-weight:bold; }


.fieldsetForm form{ display:none; }



.tblForm { }    
.tblForm input{ height:1.4em; border:1px solid #cccccc; }
.tblForm input#EPS_CCV{ width:32px; }
.tblForm input[type="submit"]{ height:inherit; border:inherit; }
.tblForm select { height:1.8em; border:1px solid #cccccc; margin:0 0 3px 0; }
.tblForm td { }    
.tblForm input[type="checkbox"]{ vertical-align:middle; }

.tblTotalPayemt{ border-collapse:collapse; line-height:1.5em;}
.tblTotalPayemt td,
.tblTotalPayemt th
{ border:1px solid #cccccc;}
.display-block { display:block; }

.textAlignRight { text-align:right; }    
.textAlignCenter { text-align:center; }    
.width5Per { width:5%; }    
.width10Per { width:10%; }    
.width15Per { width:15%; }    
.width20Per { width:20%; }    
.width25Per { width:25%; }    
.width30Per { width:30%; }    
.width35Per { width:35%; }    
.width40Per { width:40%; }    
.width45Per { width:45%; }    
.width50Per { width:50%; }    
.width75Per { width:75%; }    
.width98Per { width:98%; }    
.width99Per { width:99%; }    
.width100Per { width:100%; }    

.GoTopInCart:hover,
.GoTopInBody:hover { color:#000000; }
.GoTopInCart{ position:absolute; left: 0; top:0; background-color: #cc3300; color: #ffffff;
    border-top-left-radius:4px; border-bottom-right-radius:4px; padding: 0 6px 0 6px;
    z-moz-transform:rotate(-270deg); 
    z-moz-transform-origin: bottom left;
    z-webkit-transform: rotate(-270deg);
    z-webkit-transform-origin: bottom left;
    z-o-transform: rotate(-270deg);
    z-o-transform-origin:  bottom left;
    zfilter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.GoTopInBody { position: fixed; right: 0; background-color: #cc3300; color: #ffffff; z-index:9999;
    border-bottom-left-radius:6px; border-top-left-radius:6px; padding:6px;
    z-moz-transform:rotate(-270deg); 
    z-moz-transform-origin: bottom left;
    z-webkit-transform: rotate(-270deg);
    z-webkit-transform-origin: bottom left;
    z-o-transform: rotate(-270deg);
    z-o-transform-origin:  bottom left;
    zfilter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

/*content*/
/*category control*/

/* login page */
.login { display:table; margin:auto; padding:20px 0 0 5px; width:auto; height:100%; background-color:#eeeeee; }
.login dt { float:left; margin:0; width:30%; height:2.2em; font-weight:bold; text-align:right; }
.login dd { float:left; margin:0; width:65%; height:2.2em; padding-left:5px; }


/*categoty */
/*accordionmenu start*/
ul.accordionmenu {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 168px; 
}

ul.accordionmenu ul {
  list-style-type:none;
  margin: 0 0 0 10px;
  padding: 0;
  width: 158px; 
}
ul.accordionmenu ul li{
  width: 158px;
}

ul.accordionmenu li.evenLI{background-color:#cccccc; }
ul.accordionmenu li.oddLI{ background-color:#eeeeee; }

ul.accordionmenu ul ul{
  margin: 0 0 0 10px;
  width: 148px;
}
ul.accordionmenu ul ul li{
  width: 148px;
}

ul.accordionmenu a {
  text-decoration: underline;
  text-transform:capitalize;
}

ul.accordionmenu li 
{
  margin:0 0 1px 0;
  padding:0;
  width:168px;
}

ul.accordionmenu li span {
  display: block;
  line-height:1.8;
}

ul.accordionmenu li a {
  color: #000;
  line-height:1.5;	
}

ul.accordionmenu li img {
    border:none;
    cursor:pointer;
 }

ul.accordionmenu li a:hover {
    background: #cc3300; 
    color:#ffffff;
}

ul.accordionmenu li ul li a {
  background: transparent;
  color: #000;
  line-height:1.5;	
  margin-left:3px;
  text-transform:capitalize;
}

ul.accordionmenu li ul li a:hover {
  background: #cc3300; 
  color:#ffffff;
}

ul.accordionmenu .OtherCate
{
    background-image: url('/Content/images/collapse.png');
    background-repeat: no-repeat;
    padding-left: 15px;
    cursor:pointer;
    float:left;
    height:15px;
}

/*product page*/
.logoImg{ float:right; height:50px; margin:2px; border:none;}

.pageDiv { display:table; margin:12px; float:left; }
.pageDiv span { } 
.pageDiv label { color:#ffffff; padding:3px 5px 3px 5px; margin: 0 3px 0 3px; background-color:#cccccc; border-radius:6px;}
.pageDiv a { color:#ffffff; padding:3px 5px 3px 5px; margin: 0 3px 0 3px; background-color:#336699; border-radius:6px;}
.pageDiv a:hover { background-color:#cc3300; } 

.PagerContainer { margin: 10px; }
.PagerContainer span, input { line-height:18px; vertical-align:bottom; }
.pagerBtn { height:18px; margin-top:5px; }
.numeric { background-color:#eeeeee; padding:2px 5px 2px 5px; }
.selectedPage { background-color:#cc3300; color:#ffffff; padding:2px 5px 2px 5px; }

.productItem { display:table; margin:10px; padding-top:10px; border-top:1px solid #dddddd; width:97%; *width:auto; }
.productItemImageContainer {float:left; width:18%; text-align:center; }
.productItemImage { }
.productItemImage img { border:none; }

.productSimpleListItemImage { }
.productSimpleListItemImage img {border:none; height: 70px; }

.productItemBuynow { display:inline-block; background-color:#cc3300; color:#000000; margin:5px auto 0 auto; font-weight:bold; padding:5px; }
.productItemBuynow:hover { color:#ffffff; }
.productItem_addthis { margin:5px auto 0 auto; display:table; }

.productItemInfo {float:left; width:80%; line-height:1.5em; }
.productItemInfo h4, h5{ margin:0; }
.productItemInfo h4{ font-size:1.3em; }
.productItemInfo h5{ line-height: 1.8; font-size:1.2em; }

.productItemWithoutBorder { border: none; }
.highlight { color: #cc3300; }
.highlightKeywords { background-color: Yellow;}
.productListPrice { display:inline-table; }
.line-through { text-decoration:line-through; }

.productItemList { display:table; margin:10px; padding-top:10px; border-top:1px solid #dddddd; width:97%; *width:auto; height:100%; }
.productItemList .item { display:inline-block; width:31%; margin:5px; border:1px solid #bbbbbb; vertical-align:bottom; }
.productItemList .item .bookCover { display:block; text-align:center; height:160px; zborder:1px solid red; }
.productItemList .item .bookCover img { border:none; margin-top:5px; max-width:100%; max-height:150px; zborder:1px solid green;}
.productItemList .item .bookTitle { display:block; height:70px; font-size:1em; vertical-align:middle; text-align:center; margin:3px; overflow:hidden; }
.productItemList .item .bookTitle span { display:block; font-weight:normal; font-size:.9em; }
.productItemList .item .bookComment { width:100%; height:50px; overflow:hidden; text-align:center; background-color:#dddddd; }

/*landing page control*/
.publisherLogo { float:left; margin: 0 10px 0 0; }
.publisherLogo img { border:none; max-height:65px;}
.publisherLogo span { display:block; font-weight:bold; padding:25px 5px 25px 5px; border: 1px solid #aaaaaa;}

.landingFeaturesButtons { margin: 5px 0 0 0; text-align:right; width:750px; }
.landingFeaturesButtons span, .landingFeaturesButtons label  { margin:0 5px 0 5px; cursor:pointer; }
.landingFeatures { display:block; padding:0; width:750px; overflow:hidden; }
.landingFeatures table { border-collapse:collapse; } 
.landingFeatures table td { text-align:center; }
.landingFeatures table td img { border:none; }

.featureItemsContainer,
.homeRotating,
.justReleased
{ display:none;}

/*blurbExpand begin*/
.blurbExpand { border: 1px solid #cc3300; color: #cc3300; font-weight: bold;
               display: table; cursor: pointer; }
.blurbExpand span { color: #ffffff; background-color: #cc3300; display: inline-block;
                height: 1.3em; font-size: 16px; padding: 0 5px 0 3px; cursor: pointer; }
.blurbExpand label { display: inline-block; height: 1.3em; cursor: pointer; vertical-align:top; }               
/*blurbExpand end*/

/*lightBox begin*/
#lightBoxBg { position: absolute; top: 0; left: 0;
    margin: 0; padding: 0;
    background-color: Black; filter: alpha(opacity=40); opacity: 0.4; z-index: 9; }
#lightBox { position: fixed; background-color: #ffffff; z-index: 10; border: 1px solid #dddddd; 
            display:table; *width:60%; }
#lightBoxTitle { display: table; background-color: #dddddd; width:100%; }
#lightBoxTitle span { float:left; margin: 3px; }
#lightBoxTitle b { float:right; margin: 2px; width:18px; text-align:center; font-size: 28px; color:white; cursor:pointer; background-color:#cc3300; }
#lightBoxContent { padding:5px; }
/*lightBox end*/



/*page content control*/
.pageContent { display:block; margin:5px; line-height:1.5em; *height:100%; }
.pageContent blockquote {width: 380px; display:table-cell; vertical-align:top; margin:0; *float:left; }
.pageContent h4 { margin: 5px;}

/*contact control*/
dl.contact { background-color:transparent; }
dl.contact dt { width:20%; }
dl.contact dd { width:75%; }
dl.contact input[type*="text"] { width:50%; height:22px; border:1px solid #cccccc;}
dl.contact textarea { width:80%; height:200px; border:1px solid #cccccc;}
dl.contact .contactCapche{ float:left; zwidth:320px; }
dl.contact .contactButton{ float:left; margin-top:10px; }


/*new releases page*/
.releases { margin:3px; *display:table; *height:100%; }

.releases h4 { margin:0;  background-color: #dddddd; font-size:1.1em; line-height:2em; 
               *height:2em; }
.releases h4 span { font-weight:500; margin-left:5px; *float:left; }
.releases h4 a { float:right; font-weight:normal; margin: 3px 0 0 0; padding:0 5px 0 5px; line-height:1.5em; }
.releases h4 a:last-child { border-right: 1px solid #bbbbbb; }
 
a.leftButton, a.rightButton {display:inline-block; vertical-align:top; 
                             *float:left; }
a.leftButton img, a.rightButton img { border: none; }

div.releasesFeatureContainer { display:inline-block; width:690px; overflow:hidden; 
                               position:relative; 
                               *float:left; }
table.releasesFeature { border-collapse:collapse; 
                        position:absolute; }
table.releasesFeature td{ text-align:center; }
table.releasesFeature td a, table.releasesFeature td span { display:block; width:138px; }
table.releasesFeature td img{ border: none; }

.downloadTable { display: table; width:99%; *width: 99%;}
.downloadWidth { width:380px; float:left; }
a.downloadLink { display:block; line-height:2em; }

ul.downloadDocList
{
    list-style-type: disc;
    list-style-position: inside;
}
ul.downloadDocList li { margin:3px 0 3px 25px; }
ul.downloadDocList li a{ }

/*news and events*/
.newsContainer { margin:3px 3px 15px 3px; padding:0; width:98%; border:none; }
.newsTitle { font-weight:500; font-size:1.3em; line-height:2em; margin:0; background-color:#eeeeee; }
.newsBlurb { display:table; width:100%; }
.newsContent { display:table; margin:3px; }
table.newsFeature { position:static; margin:0 auto 0 auto; }
/*administration*/
.Alogo { display: block; background-image: url('/Content/images/woodslane-logo-admin.png');
    background-repeat: no-repeat; background-position: 0 0; 
    width:150px; height:100px; margin:0 auto 0 auto; }
.Alogo:hover { background-position:0 -100px;  }

.Amenu { line-height:1.5; margin:0; }
.Amenu dt { font-weight:bold; width:97%; text-align:left; }
.Amenu dd { margin-left:10px; width:90%; }
.Amenu dd.nopadding { margin: 0; width:95%; }
.Amenu a { word-break: break-word; }

.adminContentDL { background-color:transparent; }
.adminContentDL dt { clear:both; text-align:left; width:auto; }
.adminContentDL dd { clear:both; margin-left:20px; width:95%; }
.adminContentDL dd .accordionDiv { height:150px; overflow:auto; border:1px solid #dddddd;}
.adminContentDL dd .accordion { color:#ffffff; background-color:Red; padding: 0 3px;}

.Atable { display:table; width:98%; }
.Atable dt { float:left; line-height:24px; height:24px; width:14%; }
.Atable dd { float:left; margin: 0; line-height:24px; height:24px; width:84%; }
.Atable dd.dd2Cols { width:32%; }
.Atable .buttonRow { padding-left:14%;} 
.Atable .oneRow { width: 98%; height:auto; } 
.Atable .oneRow a.buttonMargin { margin-left:14%; } 
.Atable .autoHeight { height:auto; } 

.AfloatLeft { float:left; }
.setWidth30 { width:30%; margin:3px; border:none; }
.setHeight100 { height:100px; margin:3px; border:none; }
.setCenter { text-align:center; padding:5px; }
.disableBrand { display:table; width:50%; }
.disableBrand span { float:left; width:30%; }
.hideColumn { display: none; }

.ApublisherListbox { width:100%; height:550px; }
.Width40Percent {width:45%; }
.Width10Percent {width:5%; text-align:center; padding-top:20px; }

.otherLandingPageList { margin-left:5px; line-height:1.5em;}
.otherLandingPageList a { display: block; line-height:2em; }

dl.formList { background-color:transparent; }
dl.formList dt { width:20%; line-height:22px; }
dl.formList dd { width:75%; line-height:22px; }
dl.formList dd.oneLine { width:95%; }
dl.formList input[type*="text"] { width:50%; height:20px; border:1px solid #cccccc;}
dl.formList input[type*="radio"] { height:20px; vertical-align:top; }
dl.formList textarea { width:80%; height:200px; border:1px solid #cccccc;}

.onixXmlSearchBox { float:left; width:49%; margin-right:3px; border:1px solid #aaaaaa;}
.onixXmlSearchBox .smallSearchBox {overflow-y:auto; }

.onixXmlSearchBox .smallSearchBox h3 { display:table; width:98.5%; background-color:#dddddd; }
.onixXmlSearchBox .smallSearchBox h3 span { float:left;}
.onixXmlSearchBox .smallSearchBox h3 label { float:right; font-weight:bold; font-size:18px; vertical-align:top; text-align:center; width:18px; background-color:#cc3300; color:#ffffff; cursor:pointer;}

.onixXmlSearchBox .smallSearchBoxHeight1 { height:380px; }
.onixXmlSearchBox .smallSearchBoxHeight2 { height:200px; }
.onixXmlSearchBox .setTextCenter { text-align:center; }

.setOnixXmlSearchBox100percent { width:100%; border:none; }


/*css 3*/
/*dl.titleTabs dt { float:left; cursor:pointer; font-weight:bold; padding: 5px; border:1px solid #aaaaaa;  margin:0 2px 0 0; 
                  border-top-right-radius:6px; border-top-left-radius:6px; }
dl.titleTabs dt.selected, dl.titleTabs dt:hover { background-color:#666666; color:#ffffff; }
*/
/*dl tabs*/
dl.dlTabs {     position: relative;
                z-index:0;
                padding: 0;
                display: table;
                width: 100%;
                height: 500px;
                background-color: transparent;
 }
dl.dlTabs dt  
{
                float: left;
                cursor: pointer;
                font-weight: bold;
                margin: 0 2px 0 0;
                padding: 3px 5px 2px 3px;
                width: auto;
                border-top-left-radius:6px;
                border-top-right-radius:6px;
                
                height: 36px;
                border: 1px solid #cccccc;
                text-align: center;
}     
dl.dlTabs dt.selected, dl.dlTabs dt:hover 
{
    color: #ffffff;
                background-color: #cc3300;
}
dl.dlTabs dt span { line-height:36px; vertical-align:middle; }
dl.dlTabs dd {
        clear: both;
                position: absolute;
                left: 0;
                top: 42px;
                margin: 0;
                padding: 5px;
                line-height: 1.6;
                visibility: hidden;
                width: 98%;
                border-top: 2px solid #cc3300;
}
dl.dlTabs dd.selected { color: #000000; visibility:visible; }
dl.dlTabs dt#PreviewTab { visibility:hidden; }
dl.dlTabs dd#PreviewContainer { width:100%; padding:0; visibility:hidden;}
dl.dlTabs iframe.repositoryContent { width:100%; min-height:500px; border:none; }
dl.dlTabs div.repositoryContent { width:100%; max-height:500px; border:none; overflow:auto; text-align:center; }


/*publishers list page */
table.publishersTable { width:100%; } 
table.publishersTable td{ width:33%; vertical-align:top; } 
ul.publishersList { list-style-type:disc; }
ul.publishersList li { margin-left:25px; line-height:1.8em; }

/*rich content page */
table.richTempContentHeader { border-collapse:collapse; color:#000000; width:740px;}
table.richTempContentHeader th { border:1px solid #aaaaaa; width:25%;}
.richTempContainer { overflow:scroll; height:500px; }
.richTempContainer table { border-collapse:collapse; width:740px; }
.richTempContainer table td { border:1px solid #aaaaaa; vertical-align:top; color:#000000; width:25%;}


/*register & my profile*/
.my-profile label { line-height:1.6em; }

.CaptchaContainer {display:block; vertical-align:top; border:1px solid #eeeeee; width:300px; }
.CaptchaContainer img {border: none; width:150px; float:left; margin-right:5px; }
.CaptchaContainer a {float:left; margin-right:10px; }
.CaptchaContainer b {float:left; }
.CaptchaContainer input#CaptchaInputText {border: 1px solid #cccccc; width:120px; height:20px; margin-top:5px; }
.CaptchaContainer span {display:block; clear:both; color:#cc3300; }
.CaptchaContainer span.highlight {display:inherit; color:#cc3300; }

.serviceContainer a { display:block; line-height:1.8em; border-bottom:1px solid #ffffff; 
    text-decoration:none;
    background: -webkit-linear-gradient(#eeeeee, #dddddd, #eeeeee); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#eeeeee, #dddddd, #eeeeee); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#eeeeee, #dddddd, #eeeeee); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#eeeeee, #dddddd, #eeeeee); /* Standard syntax */                           
                           }
.serviceContainer a:hover { 
    background: -webkit-linear-gradient(#cccccc, #aaaaaa, #cccccc); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #aaaaaa, #cccccc); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #aaaaaa, #cccccc); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cccccc, #aaaaaa, #cccccc); /* Standard syntax */                           
                           }

.woodslaneSearchUl { position:relative; margin-top:16px; }
.woodslaneSearchUl li { text-align:right; }
/*.woodslaneSearchUl>li>a:first-child{ padding: 5px 10px; text-decoration:none; display: inline-block; background-color:#bbbbbb; 
    border-radius:6px; 
    background: -webkit-linear-gradient(#dddddd, #bbbbbb, #dddddd) repeat scroll 0 0 rgba(0, 0, 0, 0); // For Safari 5.1 to 6.0 
    background: linear-gradient(#dddddd, #bbbbbb, #dddddd) repeat scroll 0 0 rgba(0, 0, 0, 0); 
    }*/
.woodslaneSearchUl>li>a:first-child{ padding: 10px 16px; text-decoration:none; display: inline-block; background-color:#ff9900; 
    border-radius:6px; font-weight:bold; color: #800080; font-size:1.1em; 
    background: -webkit-linear-gradient(#ffddbb, #ff9900, #ffddbb) repeat scroll 0 0 rgba(0, 0, 0, 0); /* For Safari 5.1 to 6.0 */
    background: linear-gradient(#ffddbb, #ff9900, #ffddbb) repeat scroll 0 0 rgba(0, 0, 0, 0); 
    }
.woodslaneSearchUl>li>a:first-child:hover{ color: #000000;}    
    
.woodslaneSearchUl>li>ul { z-index:10000; position:absolute; right:0; display:none; background-color: #ffffff; border:1px solid #bbbbbb; width:800px; }
.woodslaneSearchCategory { text-align:justify; border-bottom:1px solid #cccccc; display:table; width:100%; }


.woodslaneSearchCategory h3 { float:left; font-weight:normal; padding:0 5px; cursor:pointer; 
                              border-right:2px solid #cccccc; }
.bg-color-gray { background-color:#ff9900; color:#ffffff; }                              
                              
                              
                              
.woodslaneSearchForm { width:100%; display:none; padding-bottom:5px; text-align:justify; }
.woodslaneSearchForm dl { background-color: transparent; margin:0 auto; }
.woodslaneSearchForm dt,
.woodslaneSearchForm dd 
{ float:none; display:inline-block; margin:0; padding:0; line-height:2em; }
.woodslaneSearchForm dt { width:25%; font-weight:normal; }
.woodslaneSearchForm dd { width:70%; text-align:justify; }
.woodslaneSearchForm dd.buttons { width:100%; text-align:center; }
.woodslaneSearchForm input[type=text] { display:inline-block; height:1.5em; vertical-align:middle; width:65%; border:1px solid #cccccc; }
.woodslaneSearchForm select { display:inline-block; line-height:2em; width:66%; padding:2px; border:1px solid #cccccc; background-color:transparent; }
.woodslaneSearchForm .listBox { display:inline-block; width:48%; margin-left:5px; }
.woodslaneSearchForm .listBox b { font-weight:normal; }
.woodslaneSearchForm .listBox div { height:400px; overflow:scroll; border:1px solid #cccccc;}
.woodslaneSearchForm .listBox div ul li{ text-align:left; }
.woodslaneSearchForm .listBox div ul ul{ margin-left:20px; display:none;}
.woodslaneSearchForm .isbnsTextarea { text-align:justify; margin:0 5px; }
.woodslaneSearchForm .isbnsTextarea b { font-weight:normal; }
.woodslaneSearchForm .isbnsTextarea textarea { display:block; margin:0 auto; width:99%; border:1px solid #cccccc;}
.woodslaneSearchCategory h3.selected { color:#000000; background-color:#ff9900; font-weight:bold; }
.woodslaneSearchForm.selected { display:block; }

.out-now li > a,
.out-now li > span 
{ display:block; text-align:center; }
.justReleased a img { border:none; margin:0 auto; max-height:180px; max-width:100%;  }
.justReleased li > a { height:180px; display:table-cell; vertical-align:bottom; zborder:1px solid blue; }

z.justReleased li { border:1px solid red; width:160px; text-align:center; }

.retailer-content-list li { width:32%; vertical-align:top; display:inline-table; margin-bottom:3px; border:1px dotted #cccccc; }
.retailer-content-list .retailer-content-wrap { } 
.retailer-content-list .retailer-content-wrap .aside-links { float:right; width:48%; }
.retailer-content-list .retailer-content-wrap .aside-links-slideshow { float:right; width:20%; }
.retailer-content-list .retailer-content-wrap img{ width:50%; height:auto; display:block; } 
.retailer-content-list .margin-bottom-append { margin-bottom:30px;}



.new-releases-slideshow li { display:inline-table; border:1px dotted #cccccc; }
.new-releases-slideshow li h3 {display:table-caption; }
.new-releases-slideshow li .L, 
.new-releases-slideshow li .R { display:table-cell; vertical-align:top; }
.new-releases-slideshow li .L { width:80%; }
.new-releases-slideshow li .L img { width:50%; margin:0 auto; height:auto;}
.new-releases-slideshow .margin-bottom-append { margin-bottom:50px;}



.bicLink { display:inline-block; margin:1px; padding:2px 5px;}
.scrollWrap {display:none; overflow:hidden; position:relative; }
.scrollWrap a { margin:2px 0;  }
.scrollWrap .expand 
{ position:absolute; top:0; right:0; background-color:#666666; color:#ffffff; 
font-weight:bold; font-size:1.2em; padding:0 3px; text-decoration:none; }
.notFound {color:Red; font-size:0.85em; font-style:italic; }

#clearOrderPopup a,
#saveOrderPopup a,
#placeOrderPopup a
{   border: 1px solid #aaaaaa; border-radius: 6px; display: inline-table;
    margin: 5px; padding: 0.5em 1em; text-decoration: none;
    color:#ffffff; background: linear-gradient(#b7cee4, #336699, #b7cee4) repeat scroll 0 0 rgba(0, 0, 0, 0); } 
#clearOrderPopup a#redirectCancelClearOrder,
#saveOrderPopup a#redirectCancel  
{color:#666666; background: linear-gradient(#dddddd, #cccccc, #dddddd) repeat scroll 0 0 rgba(0, 0, 0, 0); margin:5px;}     

z#googleMap { width:100%; height:500px; }

#stateGroup #_ShippingState { display:none; }

.PromotionDescription { margin:10px 5px; }
.PromotionDescription img { max-width:100%; }
.customItemImageContainer { width:25%; }
.customItemImageContainer img { width:100%; }
.customItemInfo { width:50%; margin:0 5px; }
.customItemAddtoCartContainer { width:20%; }
.customDlTabs { line-height:1.5em;}

.productItemInfo .highlight,
.productItemList .highlight
{ font-weight:bold; color:#000;}

#resources dl { padding-bottom:20px;}
#resources ul { padding:0; }
#resources ul ul { margin-left: 15px; }
#resources ul li { line-height:2.5; margin-left: 15px; }
#resources ul li h4 { background-color: #eee; margin:0; }
#resources ul li h4 .R { float:right; }

#woodslaneCategoryMenu>ul { margin-left: 5px; }
#woodslaneCategoryMenu ul ul { margin-left: 20px; display:none; }
#woodslaneCategoryMenu li { }
#woodslaneCategoryMenu span { display:block; }
#woodslaneCategoryMenu img { margin-right:5px; vertical-align:middle; cursor:pointer; }
#woodslaneCategoryMenu a { margin:0; display:inline; }

#custRefHelp {
    background-color: #cc3300;
    color: #fff;
    padding: 2px 5px;
    cursor: pointer;
    position: relative;
}
    #custRefHelp em {
        background-color: #fff;
        color: #000;
        padding: 2px 5px;
        border: 1px solid #ccc;
        position: absolute;
        left: 0;
        top: 1.8em;
        width: 250px;
        font-weight:bold;
    }

#threePLtable {
    border-collapse: collapse;
    background-color: #336699;
    color:#fff; width:100%;
}
#threePLtable th {  background-color:#dddddd; color:#000; }
#threePLtable td { border: 1px solid #696969; }
#threePLtable .qty, #threePLtable .remove { background-color: #fff; color:#000; width:9%; text-align:center; line-height:2em; }
#threePLtable .qty [type=number] { width:90%; text-align:right; }
#threePLtable .availability, #threePLtable .stock, #threePLtable .remove { text-align:center;}
.threePLclientCheckCart { display:table; margin: 0 auto; padding:5px 10px;}
.threePLclientCheckCart a { margin: 5px auto; padding:5px; color:red;}
